Bug 1007591 - (cinder_debug_dump_5.0) [RFE][cinder] Provide for a live debug dump of system state
[RFE][cinder] Provide for a live debug dump of system state
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 9.0 (Mitaka)
Assigned To: RHOS Maint
Dafna Ron
: FutureFeature, Triaged
Depends On: nova_debug_dump_5.0 glance_debug_dump_5.0 keystone_debug_dump_5.0 swift_debug_dump_5.0 1009937 1010018 1010019
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 16:24 EDT by Solly Ross
Modified: 2016-04-26 14:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: nova_debug_dump_5.0
Environment:
Last Closed: 2016-03-10 09:34:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 32445 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.